.navbar-for-sale {	
	margin:0  15px 10px ;
}
.navbar-for-sale .navbar-nav {	
	padding: 0;
}
.navbar-for-sale ul li a{
	/*background-color: rgba();*/
	border: 1px solid #ddd;
	margin-right: 5px;
	font-size: 25px;
}
.navbar-for-sale ul > li > a > i {
	color: #aaa !important;
}

.navbar-for-sale ul li.active a{
	background-color: #DB1820;
	color: #fff;
	
}
.navbar-for-sale ul li.active a i{
	color: #eee !important;
	
}
#Form1 {
	font-size: 23px;
}


.nav-tabs > li > a {
	font-size: 25px;
}

.menu-for-sale{
	padding: 0;
	margin: 0;
}
.menu-for-sale li{
	padding: 0 0 0 5px;
	margin: 0;
	/*list-style: none; */
	list-style-position: inside;
	color: #DB1820;
}
.menu-for-sale li.active{
	font-weight: bold;	
}
.menu-for-sale li:hover{
	font-weight: bold;	
}

.menu-for-sale li:first-child{
	list-style: none; 	
}
.menu-for-sale li a{
	color: #000;
	font-size: 23px;
	text-decoration: none;
}
.menu-for-sale li a i{
	color: #DB1820;
	font-size: 18px;
}

.box-structure{
	padding: 0;

}

.box-structure li.item{
	border: 1px solid #ddd; 
	list-style:none; 
	/*min-height: 200px;*/
	height: auto;
	background: #F5F5F5;
	position: relative;
	margin-bottom: 15px;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.1);
	padding: 0 15px; 
}
.box-structure li h2{
	margin: 0px;
	font-size: 25px;
}
.box-structure li a{
	text-decoration: none;	
}
.box-structure li p{
	margin-bottom: 0;
}
.box-structure li .btn{
	margin-bottom: 10px;	
	border: 1px solid #ddd;
}
.box-structure li .btn i{
	font-size: 16px;
}
.box-structure li .btn-halfblock{
	width: 48%;	
}
.box-structure li .box-like{
	width: 100%;
	max-width: 48.5%;
	min-height: 35px;	
	border: 1px solid #ddd;
	display: inline-block;
	background: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	margin: 0px  0  10px;
}

.box-structure li .box-like span{
	display:block;
}

.box-structure li .col-line{
	border-left: 1px solid #ddd;	
}


.box-border{
	padding:0px 20px; 
	border: 1px solid #ddd; 
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	font-size: 22px;
}
.box-border p{
	font-size: 23px;
}
.box-border ul li{
	font-size: 23px;
}

.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}
.progress {
    height: 15px;
    margin: 20px 0;
    display: none;
 
}
.img-upload li{
	width: 200px;
	display: inline-block;
	list-style: none;
	margin :0 10px 10px 0;
	border : 2px solid #ccc;
	padding: 30px 5px;
	position: relative;
}

.img-upload li:hover ,.img-upload li.selected{
	
	border : 2px solid red;
	
}
.img-upload li .image-panal{

}
.img-upload li a
{
	font-size: 13px;	
	position: absolute;
	color:#666;
	/*background: #D9EDF7;*/
	top :5px;
	right: 30px;
	padding:0 5px;	
}
.img-upload li a:nth-child(1){left:0 ;}
.img-upload li a:nth-child(2){left:20px;}
.img-upload li a:hover{color: #000;}


.img-upload li a.btn-delete
{
	top :5px;
	right: 5px;	
}
.img-upload li img{
	width: 100%;
}
.progress-box{
	top: 0;
	left: 0;
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 9999;
	display: none;
}
.progress-box .box-detail{
	display: block;
	width: 50%;
	top: 40%;
	position: absolute;
	left: 25%;
	background: #fff;
	padding: 2%;
}
.progress-box #progress{
	display: block;
}
.progress-note{
	display: none;
}
#fountainTextG{
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

.fountainTextG{
	color:rgb(0,0,0);
	font-family:Arial;
	font-size:75px;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	float:left;
	animation-name:bounce_fountainTextG;
	-o-animation-name:bounce_fountainTextG;
	-ms-animation-name:bounce_fountainTextG;
	-webkit-animation-name:bounce_fountainTextG;
	-moz-animation-name:bounce_fountainTextG;
	animation-duration:2.09s;
	-o-animation-duration:2.09s;
	-ms-animation-duration:2.09s;
	-webkit-animation-duration:2.09s;
	-moz-animation-duration:2.09s;
	animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	animation-direction:normal;
	-o-animation-direction:normal;
	-ms-animation-direction:normal;
	-webkit-animation-direction:normal;
	-moz-animation-direction:normal;
	transform:scale(.5);
	-o-transform:scale(.5);
	-ms-transform:scale(.5);
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
}#fountainTextG_1{
	 animation-delay:0.75s;
	 -o-animation-delay:0.75s;
	 -ms-animation-delay:0.75s;
	 -webkit-animation-delay:0.75s;
	 -moz-animation-delay:0.75s;
 }
#fountainTextG_2{
	animation-delay:0.9s;
	-o-animation-delay:0.9s;
	-ms-animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
	-moz-animation-delay:0.9s;
}
#fountainTextG_3{
	animation-delay:1.05s;
	-o-animation-delay:1.05s;
	-ms-animation-delay:1.05s;
	-webkit-animation-delay:1.05s;
	-moz-animation-delay:1.05s;
}
#fountainTextG_4{
	animation-delay:1.2s;
	-o-animation-delay:1.2s;
	-ms-animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
	-moz-animation-delay:1.2s;
}
#fountainTextG_5{
	animation-delay:1.35s;
	-o-animation-delay:1.35s;
	-ms-animation-delay:1.35s;
	-webkit-animation-delay:1.35s;
	-moz-animation-delay:1.35s;
}
#fountainTextG_6{
	animation-delay:1.5s;
	-o-animation-delay:1.5s;
	-ms-animation-delay:1.5s;
	-webkit-animation-delay:1.5s;
	-moz-animation-delay:1.5s;
}
#fountainTextG_7{
	animation-delay:1.64s;
	-o-animation-delay:1.64s;
	-ms-animation-delay:1.64s;
	-webkit-animation-delay:1.64s;
	-moz-animation-delay:1.64s;
}




@keyframes bounce_fountainTextG{
	0%{
		transform:scale(1);
		color:rgb(240, 90, 40);
	}

	100%{
		transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainTextG{
	0%{
		-o-transform:scale(1);
		color:rgb(240, 90, 40);
	}

	100%{
		-o-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainTextG{
	0%{
		-ms-transform:scale(1);
		color:rgb(240, 90, 40);
	}

	100%{
		-ms-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainTextG{
	0%{
		-webkit-transform:scale(1);
		color:rgb(240, 90, 40);
	}

	100%{
		-webkit-transform:scale(.5);
		color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainTextG{
	0%{
		-moz-transform:scale(1);
		color:rgb(240, 90, 40);
	}

	100%{
		-moz-transform:scale(.5);
		color:rgb(255,255,255);
	}
}


.promotion-detail-box{
	border:1px solid #ccc;
	padding: 15px;
	margin: 10px 0;
}
.promotion-detail-box h1{
	color: #E10000;
	font-size: 26px;
	margin: 10px 0;
	font-weight: bold;
}
.box-border.package {
	padding: 0px 20px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.1);
	font-size: 22px;
}
.box-border.package-active{
	border: 1px solid rgb(20, 150, 32);
	position: relative;
	background: rgba(20, 200, 32, 0.05);
}
.box-border.package-active .red{
	color: rgb(20, 150, 32);
}
.box-border.package-active:after{
	content: "แพ็คเกจปัจจุบัน";
	color: #fff;
	padding: 2px 15px;
	background: rgb(20, 150, 32);
	position: absolute;
	top:0;
	right: 0;
}




.boxEditStatus{
	background:#faeceb;
	margin:20px 0;
	padding:10px 15px 8px 15px;
}
.boxEditStatus input[type=checkbox], .itemStatus input[type=checkbox]{
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  transform: scale(1.3);
  padding: 10px;
}
.boxEditStatus select.form-control{
	font-size:16px !important;
}

.btn-read{
	/*width: 150px !important;
	text-align: center;*/
	font-size: 1.4em;
	margin: 15px auto;
	color: #888;
	/*color: #FFF;
	background:#F00;*/
	padding: 0 15px;
	border-radius: 5px;
}
.btn-read:hover{
	color: #555;
	/*color: #FFF;	
	background:#F00;*/
	text-decoration:none;
}
.pt-5{
	padding-top:10px;
}

.itemStatus .btn-block{
	width:99% !important;
}
.inputStatus{
	width:50px;
	padding:0;
	margin:0;
	text-align:center;
	line-height:1;
}











